AsterNet Class Library (Sandcastle documentation)

| AGIRequest UniqueId Property

Returns the unqiue id of the channel.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string UniqueId { get; }

    Public ReadOnly Property UniqueId As String
    	Get

    public:
    property String^ UniqueId {
    	String^ get ();
    }

    member UniqueId : string with get

#### Return Value

Type: String
the unqiue id of the channel.
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace